Search found 8008 matches

by richyrich
Mon Apr 24, 2017 5:08 pm
Forum: MATE
Topic: Menu/search selection lost when moving mouse over submenus
Replies: 2
Views: 43

Re: Menu/search selection lost when moving mouse over submenus

As you are typing when this happens, why move to the mouse? Does the down arrow on the keyboard move the focus to the correct item for you ? Then hit the Enter key to start the program . .
by richyrich
Mon Apr 24, 2017 3:40 pm
Forum: Newbie Questions
Topic: LM17.3 uninstalling video card
Replies: 4
Views: 61

Re: LM17.3 uninstalling video card

perfect ! :-) Graphics: Card: Intel Sky Lake Integrated Graphics Display Server: X.Org 1.17.1 drivers: intel (unloaded: fbdev,vesa) Resolution: 1920x1080@60.0hz, 1920x1080@60.0hz GLX Renderer: Mesa DRI Intel Skylake DT GT2 GLX Version: 3.0 Mesa 10.5.9
by richyrich
Mon Apr 24, 2017 2:17 pm
Forum: MATE
Topic: booting into a graphical terminal window
Replies: 2
Views: 37

Re: booting into a graphical terminal window

Sorry, I cannot help you with that . . but I must tell you that Mint 14 is obsolete ! The repository servers have been mothballed/taken down, and there will never be any more updates or security fixes. :shock:

Suggestion: Time to install Mint 17.3 or Mint 18.1
by richyrich
Mon Apr 24, 2017 10:56 am
Forum: Newbie Questions
Topic: [SOLVED]LM 18.1
Replies: 16
Views: 144

Re: LM 18.1

Right On ! It's probably a good idea to reboot after the upgrade. :)

regards, richy
by richyrich
Mon Apr 24, 2017 10:30 am
Forum: Newbie Questions
Topic: [SOLVED]LM 18.1
Replies: 16
Views: 144

Re: LM 18.1

Not the list but in the menu. Under Edit or View ?
by richyrich
Mon Apr 24, 2017 10:27 am
Forum: Software & Applications
Topic: Unable to install gcc 6.2 on Mint 18,1 Cinnamon
Replies: 2
Views: 111

Re: Unable to install gcc 6.2 on Mint 18,1 Cinnamon

Are you sure you have the correct vmware ? As it looks like it wants an OLDER version of GCC than what is available in your repositories. g++-6 : Depends: gcc-6-base (= 6.2.0 -3ubuntu11~16.04) but 6.2.1 -7ubuntu1~16.04. york0 is to be installed Or are you using a PPA that brought in the newer versio...
by richyrich
Mon Apr 24, 2017 7:42 am
Forum: Newbie Questions
Topic: LM17.3 uninstalling video card
Replies: 4
Views: 61

Re: LM17.3 uninstalling video card

Display Server: X.Org 1.17.1 drivers: ati (unloaded: fbdev,vesa, radeon ) I'm sorry that I have no solutions for you. :( But I just wanted to point out that you are correct, there IS a problem with your AMD drivers (see above in red), the radeon driver should be loaded , and should be used along wi...
by richyrich
Sun Apr 23, 2017 11:06 pm
Forum: Software & Applications
Topic: Xed won't open certain files
Replies: 9
Views: 152

Re: Xed won't open certain files

Text is NOT just text . . Mint (linux) uses utf-8. :)
(scroll down the page a bit)
Ref: https://en.wikipedia.org/wiki/Character_encoding
by richyrich
Sun Apr 23, 2017 10:59 pm
Forum: Newbie Questions
Topic: Ridiculous CPU load
Replies: 9
Views: 232

Re: Ridiculous CPU load

Ditch Cinnamon and your problems will go away.
by richyrich
Sun Apr 23, 2017 7:49 pm
Forum: Newbie Questions
Topic: [SOLVED]LM 18.1
Replies: 16
Views: 144

Re: LM 18.1

@rlslemmer , Look in the Mint Update Manager's menubar , and you will find "Upgrade to Mint 18.1" or something similar. You do not have to download anything. The Update Manager will do everything for you ! :-)
by richyrich
Sun Apr 23, 2017 7:26 pm
Forum: Newbie Questions
Topic: [SOLVED]LM 18.1
Replies: 16
Views: 144

Re: LM 18.1

You never said anything about updates in your first post ? ? ?

What exactly are you trying to accomplish ?
by richyrich
Sun Apr 23, 2017 6:26 pm
Forum: Newbie Questions
Topic: Linux mint on USB for permanent use
Replies: 3
Views: 87

Re: Linux mint on USB for permanent use

I have no experience with this, but I do know that what you want is called "Persistence" . . sooo I recommend that you do a search on "USB with persistence". :-)
by richyrich
Sun Apr 23, 2017 6:20 pm
Forum: Newbie Questions
Topic: Mounting USB Drives Question (Xfce) [Solved]
Replies: 3
Views: 38

Re: Mounting USB Drives Question (Xfce)

In Thunar File Manager's > Edit > Preferences > Advanced tab, click on the link Configure, and take the check mark out of the "Auto-open files on new drives and media" checkbox. :-)
by richyrich
Sun Apr 23, 2017 3:19 pm
Forum: Installation & Boot
Topic: [SOLVED]Help with partitioning
Replies: 22
Views: 196

Re: Help with partitioning

Suggestion: Delete the small swap (sdb1) , and then re-make/re-size swap (sdb6) so it is slightly larger than 4 Gb. Then you will be able to use the hibernate feature. :-) It's been a while (sorry), but I think you have to right-click and un-mount before deleting or changing either of those swap par...
by richyrich
Sun Apr 23, 2017 2:55 pm
Forum: Installation & Boot
Topic: [SOLVED]Help with partitioning
Replies: 22
Views: 196

Re: Help with partitioning

In pic number 2 :

I see two instances of Swap partitions. How much RAM memory do you have ?
If it is a laptop, are you planning on using hibernate ?

sdb3 and sdb4 look good for Mint ! :-)

Pic number 1 looks like an excellent storage drive.
by richyrich
Sun Apr 23, 2017 9:42 am
Forum: Software & Applications
Topic: [Solved] De-activating Unneeded Linux Mint 17.1 Services
Replies: 15
Views: 211

Re: De-activating Unneeded Linux Mint 17.1 Services

Apologies . . it was the end of the day and yes, my weary old eyes missed your statement that you had already rebooted. Thx austin.texas. @julianvb , this is very weird, as their removal should have taken those out of your startup services. :? In Synaptic, can you right-click on those vbox packages,...
by richyrich
Sun Apr 23, 2017 9:31 am
Forum: Non-technical Questions
Topic: What happens after 2021 with 18.x?
Replies: 4
Views: 112

Re: What happens after 2021 with 18.x?

Mint 19 or maybe even 19.1 will probably already be out. :-)

So, what happens after 18.x runs out in 2021?


Ubuntu will mothball the servers, developers will stop providing updates, upgrades, and security fixes.
by richyrich
Sat Apr 22, 2017 11:01 pm
Forum: Software & Applications
Topic: Mint 18.1 can't update SOLVED...
Replies: 2
Views: 64

Re: Mint 18.1 can't update

Try this: apt install --reinstall ntp
by richyrich
Sat Apr 22, 2017 10:59 pm
Forum: Software & Applications
Topic: [Solved] De-activating Unneeded Linux Mint 17.1 Services
Replies: 15
Views: 211

Re: De-activating Unneeded Linux Mint 17.1 Services

Have you rebooted to let them be removed from the kernel ?
by richyrich
Sat Apr 22, 2017 10:16 pm
Forum: Software & Applications
Topic: [Solved] De-activating Unneeded Linux Mint 17.1 Services
Replies: 15
Views: 211

Re: De-activating Unneeded Linux Mint 17.1 Services

If you are not using virtualbox, do a quick search in Synaptic Package Manager for virtualbox, and un-install all of them. :)

Go to advanced search